* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

html, body {
  height: 100%; }

body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #2d2d2d; }

h1, h2, h3, h4, h5, h6, header, section, footer, aside, div, img, input, select, p, ol, ul, li {
  margin: 0px;
  padding: 0px; }

ol, ul {
  list-style: none; }

img, input, textarea, select {
  outline: none;
  border: none; }

a, a:hover {
  text-decoration: none; }


.full, header, .product-subsription, .six-category, .product-keyerror, .mobile-security, .quick-step, .login-credential, .renew-option, .process {
  width: 100%;
  height: auto; }



.animation, .bg-image .all-device h2:after, .bg-image .all-device h3:after, .bg-image .all-device h4:after, .bg-image .all-device h5:after {
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-delay: 2s;
  animation-iteration-count: infinite; }

.background, .bg-image {
  background-repeat: no-repeat;
  background-position: top center; }

.extralarge-heading, .bg-image .all-device h2, .bg-image .all-device h2, .bg-image .all-device h3, .bg-image .all-device h4, .bg-image .all-device h5 {
  font-family: "Montserrat", sans-serif;
  font-size: 42px;
  color: #fff;
  font-weight: 600;
  line-height: 48px; }

.large-heading, .product-subsription h2, .product-subsription h3, .product-subsription h4, .product-subsription h5, .product-keyerror .product-heading h1, .product-keyerror .product-heading h2, .product-keyerror .product-heading h3, .product-keyerror .product-heading h4, .product-keyerror .product-heading h5, .product-keyerror .product-heading h6, .product-keyerror .various-device h2, .product-keyerror .various-device h3, .product-keyerror .various-device h4, .product-keyerror .various-device h5, .product-keyerror .various-device h6, .mobile-security .digit-code h2, .mobile-security .digit-code h3, .mobile-security .digit-code h4, .mobile-security .digit-code h5, .mobile-security .digit-code h6, .quick-step h2, .quick-step h3, .quick-step h4, .quick-step h5, .quick-step h6, .renew-option h2, .renew-option h3, .renew-option h4, .renew-option h5, .renew-option h6 {
  font-family: "Montserrat", sans-serif;
  font-size: 32px;
  color: #fff;
  font-weight: 300;
  line-height: 36px; }

.medium-heading, .bg-image .all-device .get-start, .product-subsription .activate-now, .login-credential .admin-account h2, .login-credential .admin-account h3, .login-credential .admin-account h4, .login-credential .admin-account h5, .login-credential .admin-account h6 {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  color: #fff;
  font-weight: 300; }

.small-heading {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  line-height: 20px; }

.paragraph-text, header .logo p, header .menu ul li, .bg-image .all-device p, .six-category p, .product-keyerror .various-device p, .product-keyerror .various-device ol li, .mobile-security .digit-code p, .mobile-security .digit-code ol li, .quick-step p, .login-credential .admin-account ol li, .renew-option p, .renew-option ol li, .process .footer-gray p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #2d2d2d;
  line-height: 20px; }
  
  .product-subsription p{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: #fff;
  line-height: 24px; }

header {
  padding: 10px 0 50px;
background-color:#112643;
  }
  header .logo p {
    font-size: 24px; }
    header .logo p a {
      color: #c22b2b;
      font-weight: 600; }
      header .logo p a:hover {
        text-decoration: none; }
		
		header .menu{margin-top:0px;}
		
  header .menu ul li {
    display: inline-block;
    padding: 0 20px;
font-size:12px;
vertical-align:middle;	}
    header .menu ul li a {
      color: #fff;
      font-weight: 600; }
      header .menu ul li a:hover {
        text-decoration: none; }
  @media screen and (max-width: 767px) {
    header {
      padding: 10px 0; } }

.home-banner{ background-image: url(../images/slider.jpg);}
.bg-image {
 
  height: 100%;
  background-size: cover;
position:relative;
background-repeat:no-repeat;  }
  .bg-image .all-device h2, .bg-image .all-device h3, .bg-image .all-device h4, .bg-image .all-device h5 {
    margin: 170px 0 0 0;
    position: relative; }
    .bg-image .all-device h2:before, .bg-image .all-device h2:after, .bg-image .all-device h3:before, .bg-image .all-device h3:after, .bg-image .all-device h4:before, .bg-image .all-device h4:after, .bg-image .all-device h5:before, .bg-image .all-device h5:after {
      top: -20px;
      width: 450px;
      height: 1px;
      background-color: #fff; }
    .bg-image .all-device h2:after, .bg-image .all-device h3:after, .bg-image .all-device h4:after, .bg-image .all-device h5:after {
      width: 300px;
      background-color: #c22b2b;
      animation-name: line; }
@keyframes line {
  0% {
    width: 0px; }
  100% {
    width: 250px; } }
  .bg-image .all-device p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 10px 0 0 0; 
	position:relative;}
  .bg-image .all-device .get-start {
    display: inline-block;
    background-color: #408740;
    padding: 10px 30px;
    margin: 30px 0 0 0;
    font-weight: 600;
    position: relative;
    z-index: 0; }
    .bg-image .all-device .get-start:after {
      width: 0%;
      height: 100%;
      background-color: #2c7b2c;
      z-index: -1;
      transition: all 0.5s ease; }
    .bg-image .all-device .get-start:hover {
      color: #fff; }
    .bg-image .all-device .get-start:hover:after {
      width: 100%; }
    .bg-image .all-device .get-start a {
      color: #fff; }
  @media screen and (max-width: 1399px) {
    .bg-image .all-device h2, .bg-image .all-device h3, .bg-image .all-device h4, .bg-image .all-device h5 {
      margin: 110px 0 0 0;
      font-size: 48px;
      line-height: 54px; } }
  @media screen and (max-width: 992px) {
    .bg-image .all-device h2, .bg-image .all-device h3, .bg-image .all-device h4, .bg-image .all-device h5 {
      font-size: 36px;
      line-height: 42px; } }
  @media screen and (max-width: 767px) {
    .bg-image .all-device h2, .bg-image .all-device h3, .bg-image .all-device h4, .bg-image .all-device h5 {
      font-size: 24px;
      line-height: 36px;
      font-weight: 600; }
     
    .bg-image .all-device p {
      font-size: 14px;
      line-height: 20px; } }

.product-subsription.activate-minus {
  margin: -100px 0 0 0; }
.product-subsription .antivirus-plus {
  background-color: #0065a6;
  position: relative; }
  
  .img-right{position:absolute;
  right:-100px;
  top:20px;}
  
  .product-subsription .antivirus-plus .green-color {
  background-color: #408740;
   }
   
   .product-subsription .antivirus-plus .large-space{padding:0 130px;}
  
.product-subsription .minus-gap {
  margin: -80px 0 0 0;
  float: right; }
.product-subsription .minus-gap2 {
  margin: -135px 0 0 -1px;
  float: right; }
.product-subsription .no-padd {
  padding: 0px; }
.product-subsription h1, .product-subsription h2, .product-subsription h3, .product-subsription h4, .product-subsription h5 {
  line-height: 36px;
  font-weight:800;
  margin-top:60px;}
  
  .product-subsription h1{font-family: "Montserrat", sans-serif;
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    line-height: 36px;}
  
.product-subsription .activate-now {
  font-size: 20px;
  display: inline-block;
  background-color: #c22b2b;
  padding: 10px 30px;
  margin: 20px 0 0 0;
  font-weight: 600;
  position: relative;
  z-index: 0; }
  .product-subsription .activate-now:after {
    width: 0%;
    height: 100%;
    background-color: #ad0404;
    z-index: -1;
    transition: all 0.5s ease; }
  .product-subsription .activate-now:hover {
    color: #fff; }
  .product-subsription .activate-now:hover:after {
    width: 100%; }
  .product-subsription .activate-now a {
    color: #fff; }
@media screen and (max-width: 1199px) {
  .product-subsription .minus-gap {
    width: 185px; } }
@media screen and (max-width: 992px) {
  .product-subsription .minus-gap2 {
    display: none; }
 .product-subsription h1, .product-subsription h2, .product-subsription h3, .product-subsription h4, .product-subsription h5 {
    font-size: 24px;
    line-height: 30px; } }
@media screen and (max-width: 767px) {
  .product-subsription.activate-minus {
    margin: 0; }
  .product-subsription .red-strip {
    text-align: center; }
  .product-subsription .minus-gap {
    float: none;
    display: inline-block; }
  .product-subsription .antivirus-plus:before, .product-subsription .antivirus-plus:after {
    display: none; }
  .product-subsription .activate-now {
    margin-bottom: 20px; } }

.six-category .gray-one {
  background-color: #1a1a1a;
  padding: 15px; }
.six-category .gray-two {
  background-color: #202020;
  padding: 15px; }
.six-category .gray-three {
  background-color: #242424;
  padding: 15px; }
.six-category .gray-four {
  background-color: #272727;
  padding: 15px; }
.six-category .gray-five {
  background-color: #2a2a2a;
  padding: 15px; }
.six-category .gray-six {
  background-color: #2e2e2e;
  padding: 15px; }
.six-category p {
  color: #fff;
  font-size: 12px;
  line-height: 28px;
  margin: 10px 0 0 0; }

.product-keyerror {
  margin: 30px 0 0 0; }
  .product-keyerror .no-padd {
    padding: 0px; }
  .product-keyerror .light-bgcolor {
    background-color: #f1f1f1; }
  .product-keyerror .product-heading {
    padding: 20px 20px; }
    .product-keyerror .product-heading h1, .product-keyerror .product-heading h2, .product-keyerror .product-heading h3, .product-keyerror .product-heading h4, .product-keyerror .product-heading h5, .product-keyerror .product-heading h6 {
      line-height: 48px;
      color: #2d2d2d;
      font-size: 30px; }
      .product-keyerror .product-heading h1 span, .product-keyerror .product-heading h2 span, .product-keyerror .product-heading h3 span, .product-keyerror .product-heading h4 span, .product-keyerror .product-heading h5 span, .product-keyerror .product-heading h6 span {
        color: #c22b2b; }
  .product-keyerror .various-device {
    margin: 30px 0 0 0; }
    .product-keyerror .various-device p {
      color: #6e6e6e;
      margin: 0 0 20px 0; }
      .product-keyerror .various-device p span {
        color: #c22b2b;
        font-weight: 600; }
    .product-keyerror .various-device h2, .product-keyerror .various-device h3, .product-keyerror .various-device h4, .product-keyerror .various-device h5, .product-keyerror .various-device h6 {
      color: #c22b2b;
      font-weight: 400; }
    .product-keyerror .various-device ol {
      list-style: none;
      margin: 15px 0 0 0; }
      .product-keyerror .various-device ol li {
        color: #6e6e6e;
        line-height: 24px;
        position: relative;
        padding: 0 0 0 30px; }
        .product-keyerror .various-device ol li span {
          color: #c22b2b;
          font-weight: 600; }
        .product-keyerror .various-device ol li b {
          position: absolute;
          top: 0px;
          left: 0px; }
  @media screen and (max-width: 1199px) {
    .product-keyerror .product-heading h1, .product-keyerror .product-heading h2, .product-keyerror .product-heading h3, .product-keyerror .product-heading h4, .product-keyerror .product-heading h5, .product-keyerror .product-heading h6 {
      font-size: 24px;
      line-height: 30px; }
    .product-keyerror .various-device h1, .product-keyerror .various-device h2, .product-keyerror .various-device h3, .product-keyerror .various-device h4, .product-keyerror .various-device h5, .product-keyerror .various-device h6 {
      font-size: 24px;
      line-height: 30px; } }
  @media screen and (max-width: 992px) {
    .product-keyerror .various-device .tab-sticky img {
      position: -webkit-sticky;
      position: sticky;
      top: 20px; } }
  @media screen and (max-width: 767px) {
    .product-keyerror {
      margin: 15px 0 0 0; }
      .product-keyerror .various-device {
        margin: 15px 0 0 0; }
        .product-keyerror .various-device h1, .product-keyerror .various-device h2, .product-keyerror .various-device h3, .product-keyerror .various-device h4, .product-keyerror .various-device h5, .product-keyerror .various-device h6 {
          font-size: 21px;
          line-height: 30px; }
        .product-keyerror .various-device .col-12 {
          padding: 0px; }
      .product-keyerror .product-heading {
        padding: 20px 15px; }
      .product-keyerror .order-two {
        margin-bottom: 15px; } }

.mobile-security {
  margin: 30px 0 0 0; }
  .mobile-security .digit-code h2, .mobile-security .digit-code h3, .mobile-security .digit-code h4, .mobile-security .digit-code h5, .mobile-security .digit-code h6 {
    color: #2d2d2d;
    font-weight: 400;
    line-height: 42px; }
  .mobile-security .digit-code p {
    margin: 15px 0 0 0; }
  .mobile-security .digit-code ol {
    list-style: none;
    margin: 15px 0 0 0; }
    .mobile-security .digit-code ol li {
      color: #6e6e6e;
      line-height: 24px;
      position: relative;
      padding: 0 0 0 30px; }
      .mobile-security .digit-code ol li span {
        color: #c22b2b;
        font-weight: 600; }
      .mobile-security .digit-code ol li b {
        position: absolute;
        top: 0px;
        left: 0px; }
  @media screen and (max-width: 1199px) {
    .mobile-security .digit-code h2, .mobile-security .digit-code h3, .mobile-security .digit-code h4, .mobile-security .digit-code h5, .mobile-security .digit-code h6 {
      font-size: 24px;
      line-height: 30px; } }

.quick-step {
  margin: 60px 0 0 0; }
  .quick-step .map {
    background-image: url(../images/map.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    padding: 60px 0; }
  .quick-step h2, .quick-step h3, .quick-step h4, .quick-step h5, .quick-step h6 {
    font-weight: 400;
    line-height: 42px;
    background-color: #2a1b1a;
    display: inline-block;
    padding: 10px 30px; }
  .quick-step p {
    color: #6e6e6e;
    font-size: 22px;
    line-height: 30px;
    margin: 15px 0 0 0; }
  @media screen and (max-width: 1199px) {
    .quick-step h2, .quick-step h3, .quick-step h4, .quick-step h5, .quick-step h6 {
      font-size: 24px;
      line-height: 30px; }
    .quick-step p {
      font-size: 18px; } }
  @media screen and (max-width: 767px) {
    .quick-step {
      margin: 15px 0 0 0; }
      .quick-step .map {
        padding: 30px 15px; }
      .quick-step p {
        font-size: 14px;
        line-height: 20px; } }

.login-credential {
  margin: 50px 0 0 0; }
  .login-credential .no-padd {
    padding: 0px; }
  .login-credential .serial-number {
    background-color: #f1f1f1; }
  .login-credential .admin-account.sep-line:before {
    width: 1px;
    height: 220px;
    background-color: #ccc; }
  .login-credential .admin-account h2, .login-credential .admin-account h3, .login-credential .admin-account h4, .login-credential .admin-account h5, .login-credential .admin-account h6 {
    background-color: #2a1b1a;
    padding: 20px 30px; }
  .login-credential .admin-account ol {
    list-style: none;
    margin: 15px 0 0 0;
    padding: 20px 30px; }
    .login-credential .admin-account ol li {
      color: #6e6e6e;
      line-height: 24px;
      position: relative;
      padding: 0 0 0 30px; }
      .login-credential .admin-account ol li span {
        color: #c22b2b;
        font-weight: 600; }
      .login-credential .admin-account ol li b {
        position: absolute;
        top: 0px;
        left: 0px; }
  @media screen and (max-width: 992px) {
    .login-credential .admin-account h2, .login-credential .admin-account h3, .login-credential .admin-account h4, .login-credential .admin-account h5, .login-credential .admin-account h6 {
      font-size: 18px;
      line-height: 24px; } }
  @media screen and (max-width: 767px) {
    .login-credential {
      margin: 15px 0 0 0; } }

.renew-option {
  margin: 30px 0 0 0; }
  .renew-option h2, .renew-option h3, .renew-option h4, .renew-option h5, .renew-option h6 {
    color: #2d2d2d; }
  .renew-option p {
    color: #6e6e6e;
    line-height: 24px;
    margin: 10px 0 0 0; }
  .renew-option ol {
    list-style: none;
    margin: 15px 0 0 0;}
    .renew-option ol li {
      color: #6e6e6e;
      line-height: 24px;
      position: relative;
      padding: 0 0 0 30px; }
      .renew-option ol li span {
        color: #c22b2b;
        font-weight: 600; }
      .renew-option ol li b {
        position: absolute;
        top: 0px;
        left: 0px; }
  @media screen and (max-width: 1199px) {
    .renew-option h2, .renew-option h3, .renew-option h4, .renew-option h5, .renew-option h6 {
      font-size: 24px;
      line-height: 30px; } }
  @media screen and (max-width: 767px) {
    .renew-option ol {
      padding: 0 0; } }

.process {
  margin: 30px 0 0 0; }
  .process .footer-gray {
    background-color: #2b2b2b;
    padding: 30px; }
    .process .footer-gray p {
      color: #fff;
      line-height: 24px;
      margin: 10px 0 0 0; }
	  
	  .process .footer-gray ul, .process .footer-gray ol{list-style:none;
	  }
	  
	  .process .footer-gray ul li, .process .footer-gray ol li{font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  }



.order-one {
  order: 1; }

.order-two {
  order: 2; }

@media screen and (max-width: 767px) {
  .order-one {
    order: 2; }

  .order-two {
    order: 1; } }

/*# sourceMappingURL=style.css.map */

.para-gap{margin:10px 0;}
.para-biggap{margin:90px 0 0 0;}

.cyber-security{position:absolute;
top:60px;
z-index:9;
width:100%;
}

.cyber-security .white-bg{background-color:#fff; padding:15px; border-radius:10px;}

.img-gap{margin-top:15px;}
.geek-squad-banner{
    background-image: url(../images/geek-squad-banner.jpg);
   
}
.safe-banner{
    background-image: url(../images/safe-banner.jpg);
   
}
.webroot-support-banner{
    background-image: url(../images/webroot-support-banner.jpg);
   
}

.discalimer{background-color:#f2f2f2;
padding:50px 0;}

/*inner page css*/

footer{background-color:#262626;
padding:40px 0;}

footer h4, footer p, footer p a{ font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 20px; }
  
  .customer-support{background-color:#555454;
padding:40px 0;
margin:20px 0 0 0;}

.customer-support h4, .customer-support p, .customer-support p a{ font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 20px; }
  
  .customer-support h4 i{font-size:50px;}
  .customer-support p{margin-top:20px;}
  
  .renew-option .internal-button {
    display: inline-block;
    background-color: #408740;
    padding: 15px 60px;
    margin: 30px 0 0 0;
    font-weight: 600;
    position: relative;
    z-index: 0;
	 font-family: "Montserrat", sans-serif;
  font-size: 21px;
  color: #fff;
}

 .renew-option .internal-button  a{color:#fff;}


.menu {
    width: 100%;
	margin-top:10px;
}
.menu-thumb{position:relative;}
.menu-thumb:before{content:'';
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.5);
z-index:2;
}

.menu img {
    max-width: 100%;
}
.menu-mobile {
  display: none;
  padding: 20px;
}
.menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
.menu-dropdown-icon:before {
  content: "\f489";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.5em 2em;
  background: #fff;
  color: #333;
}
.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
      clear: right;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  float: none;
  padding: 0;
  margin: 0;
  display:inline-block;
}
.menu > ul > li a {
  text-decoration: none;
  padding:5px 8px;
  display: block;
  font-size:13px;
  color:#000;
}
.menu > ul > li:hover {
  background: #f0f0f0;
}

.menu > ul > li:hover a{color:#403d6c;}

.menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #f0f0f0;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 25%;
  background: none;
  float: left;
}
.menu > ul > li > ul > li a {
  color: #777;
  padding: .2em 0;
  width: 95%;
  display: block;
  border-bottom: 1px solid #ccc;
}
.menu > ul > li > ul > li a:hover{
	color:#03a9f4;
}
.menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 10px;
  margin: 0;
  font-size: .8em;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;    
  font-size: 14px;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media only screen and (max-width: 959px) {
  .menu-container {
    width: 100%;
  }
  .menu-container .menu{
	display:inline-block;
   }
  .menu-mobile {
    display: block;    
    float: right;    
    padding: 20px 20px 0;
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu > ul {
    display: none;
    width:100%;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu > ul > li a {
    padding: 1.5em;
    width: 100%;
    display: block;
  }
  .menu > ul > li > ul {
    position: relative;    
    padding: 0 40px;
  }
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
}

.all-device:before{content:'';
position:absolute;
top:0px;
left:0px;
width:420px;
height:887px;
background-color:rgba(0,0,0,0.5);}

.gap-eighty{margin-top:80px;}

.renew-option h2.step-mention{font-size:18px; font-weight:600;}

.process .footer-gray h2, .process .footer-gray h3, .process .footer-gray h4, .process .footer-gray h5, .process .footer-gray h6{ font-family: "Montserrat", sans-serif;
  font-size: 24px;
  color: #fff;}


.content_section p{margin: 0px;
    padding: 10px 0px;
    line-height: 30px; color:#000;}

.content_section ol li{list-style:disc !important;}

.content_section h3, .content_section h4, .content_section h5{font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    padding: 10px 0px 0;
    margin: 0px;}

@media screen and (max-width:1600px){
	.all-device:before{height:700px;}
	
}

@media screen and (max-width:767px){
	.all-device:before{height:100%; width:100%;}
	.cyber-security{position:relative;
	top:0px;}
	.mob-center{text-align:center;}
	.menu-mobile{float:none;}
	.cyber-security .menu{background-color:#112643;}
	.cyber-security .white-bg{padding:0px;}
	.img-right{display:none;}
	.renew-option ol li{word-break:break-all;}
	.product-subsription .antivirus-plus .large-space{padding:0 15px;}
	
	.menu-mobile{padding:0px;}
	.cyber-security .menu{padding:10px 0;}
	.menu-mobile:after{font-size:16px;}
	
.product-subsription h1, .product-subsription h2, .product-subsription h3, .product-subsription h4, .product-subsription h5{margin:0px;}
	
	
	.para-biggap{margin:0px;}
	
	.product-subsription .antivirus-plus .large-space{padding:15px;}
	
	.gap-eighty {
    margin-top: 15px;
	}
	
	.renew-option h2, .renew-option h3, .renew-option h4, .renew-option h5, .renew-option h6{margin-top:15px;}
	
	.menu > ul > li a{color:#fff; font-size:16px;}
	
}

.left-space{padding-left:30px !important;}

.all-device{padding:0 30px;}

@media screen and (min-width:1700px){
	
	.bg-image{height:75%;}
	
	
	
	.all-device:before{height:700px;}
	
}
